Page MenuHomeMiraheze

Finalize miraheze.com transfer and reimbursement
Closed, ResolvedPublic

Description

Just remembered. miraheze.com still needs to be transferred and @revi needs to be reimbursed.

Event Timeline

Reception123 assigned this task to labster.Jun 7 2017, 18:53
labster reassigned this task from labster to revi.Jun 11 2017, 06:34
labster added a subscriber: labster.

@revi has been reimbursed. Reassigning Revi so he can take care of the transfer.

Reception123 lowered the priority of this task from Normal to Low.Jun 11 2017, 08:13

Nothing can be done until 60 days from initial purchase date.

revi added a comment.Jun 16 2017, 09:52

On hold until 2017-07-11. (11th for safety)

I disabled clientTransferProhibited https://icann.org/epp#clientTransferProhibited now for faster transfer.

revi moved this task from Incoming to Domains on the revi board.Jul 5 2017, 12:55

The transfer should definitely be possible by now.

revi added a comment.Sep 16 2017, 04:09

IIRC, I gave the transfer code. I'm not sure if transfer code has validity stuff or if they even tried it (given I got no mail, I guess not).

revi added a comment.Nov 25 2017, 14:27

@Southparkfan please ping me on #miraheze when you’re ready!

revi reassigned this task from revi to labster.Feb 25 2018, 16:04

Hi @labster, @Southparkfan and I are ready to perform the change, but SPF needs the Namecheap account balance to make the actual transfer. Please deposit $9.69 to Namecheap account, and then re-assign to @Southparkfan. Thanks!

labster added a comment.Mar 17 2018, 10:13

Talked to Namecheap support. They said it wouldn't be possible for me to transfer funds into that account. While I can pay bills for the current domain, I can't add money to the account.

I've looked at my usual registrar, name.com, and they have subaccounts which can be used to let another person have full control of the domain. It would probably be $2 more a year, but if it's more convenient, it's probably worth it.

revi added a comment.Apr 21 2018, 19:28

Registrar Registration Expiration Date: 2018-05-10T12:00:00Z

Maybe move miraheze.com first?

revi added a comment.Apr 21 2018, 19:29

I’ll extend it anyway by tomorrow to ensure it doesn’t expire.

revi added a comment.May 7 2018, 11:58
In T1886#56634, @revi wrote:

I’ll extend it anyway by tomorrow to ensure it doesn’t expire.

Forgot this — renewed now.

John added a subscriber: John.May 28 2018, 18:43

Really still nothing on this? A year on nearly?

John added a comment.Jun 19 2018, 01:05

Nothing in a year. This is actually just embarrassing now.

John added a comment.Jul 6 2018, 21:04

@labster surely we can get around to this now with the name.com move?

labster added a comment.Jul 6 2018, 21:49

I was waiting until we got to 60 days so we got a full extra year of renewal when I transfer the domain. And...

perl6 -e 'DateTime.new("2018-05-07T11:57:08Z").later( :60days ).say'

2018-07-06T11:57:08Z

Hey, great timing John! @revi can you send me a request this time for a transfer? I'll take care of it right away.

labster reassigned this task from labster to revi.Jul 12 2018, 02:27
revi added a comment.Jul 26 2018, 15:15

@labster use key K4 to initiate the move.

PS: I renewed the domain, and this means... new reimbursements.

labster added a comment.Jul 26 2018, 23:23

Initiated the domain transfer. Revi, you need to tell me how much we owe you. Can I get you the money by Paypal, or is there some other way you'd like?

revi added a comment.EditedJul 27 2018, 04:19

I approved the transfer, but not sure if it will expedite the transfer.


I'll privately mail you for the paypal details. (Edit: image updated, to include VAT)

labster changed the task status from Open to Stalled.Jul 27 2018, 06:33

All paid up now. Waiting for final transfer.

John added a comment.Aug 5 2018, 15:30

Status?

labster closed this task as Resolved.Aug 5 2018, 20:20
> whois miraheze.com
 Domain Name: MIRAHEZE.COM
 Registry Domain ID: 2122689320_DOMAIN_COM-VRSN
 Registrar WHOIS Server: whois.name.com
 Registrar URL: http://www.name.com
 Updated Date: 2018-08-02T04:31:02Z

Looks like status is Resolved.